J_DESTROY_PAIR(3)

FUNCTION
j_destroy_pair - Remove a key-value pair from an associative array.

SYNOPSIS
#include <karma_j.h>

void j_destroy_pair

(KJoinedPair pair)

DESCRIPTION
This routine will remove a key-value pair from an associative array and will destroy all storage allocated for the pair.

pair
    The key-value pair.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/